Subject: Re: linux-next: Tree for Jan 25 (BROKEN suspend)

From: Tejun Heo <[email-masked]>
Date: Mon, 28 Jan 2013 11:28:07 -0800

Hello, guys.

On Sun, Jan 27, 2013 at 02:01:50PM +0100, Sedat Dilek wrote:
> OK, that bisecting ruined a bit my weekend and showed me again you
> cannot really bisect Linux-Next.
> Sometimes, it is better not to trust the tools blindly and do a
> bisect-on-suspicion.
> Anyway... cultprit found... patch found... applied... all GOOD now.
> ( If I had waited for next Monday's next-20130127 I would not have
> seen what caused the trouble. ).

Yeah, my usual test setup didn't have async tasks w/o domain so I
failed to notice the breakage.  Sorry about the trouble guys and lots
of thanks to Sedat for the firefighting over the weekend.  :)

-- 
tejun